# V3d_TypeOfShadingModel.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations

enum | V3d_TypeOfShadingModel { V3d_COLOR, V3d_MULTICOLOR, V3d_FLAT, V3d_GOURAUD, V3d_HIDDEN }
| Defines the type of projection of the view. . More...

## Enumeration Type Documentation

enum V3d_TypeOfShadingModel

Enumeration values:

  V3d_COLOR |
  V3d_MULTICOLOR |
  V3d_FLAT |
  V3d_GOURAUD |
  V3d_HIDDEN |